diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index 8c50117..5ac5643 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -10883,150 +10889,150 @@ reproducción no puede dejarse vacío.</translation>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1283"/>
         <source>Record date</source>
-        <translation>Fecha grabación</translation>
+        <translation>Fecha de grabación</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1287"/>
         <source>Selects how to sort a shows episodes</source>
-        <translation>Selecciona como ordenar los episodios</translation>
+        <translation>Seleccione cómo ordenar los episodios de un programa</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="62"/>
         <source>S</source>
         <comment>RecTypeChar kSingleRecord</comment>
-        <translation></translation>
+        <translation>I</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="64"/>
         <source>T</source>
         <comment>RecTypeChar kTimeslotRecord</comment>
-        <translation></translation>
+        <translation>H</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="66"/>
         <source>W</source>
         <comment>RecTypeChar kWeekslotRecord</comment>
-        <translation></translation>
+        <translation>S</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="68"/>
         <source>C</source>
         <comment>RecTypeChar kChannelRecord</comment>
-        <translation></translation>
+        <translation>C</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="70"/>
         <source>A</source>
         <comment>RecTypeChar kAllRecord</comment>
-        <translation></translation>
+        <translation>T</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="72"/>
         <source>F</source>
         <comment>RecTypeChar kFindOneRecord</comment>
-        <translation></translation>
+        <translation>U</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="74"/>
         <source>d</source>
         <comment>RecTypeChar kFindDailyRecord</comment>
-        <translation></translation>
+        <translation>d</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="76"/>
         <source>w</source>
         <comment>RecTypeChar kFindWeeklyRecord</comment>
-        <translation></translation>
+        <translation>s</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/recordingtypes.cpp" line="79"/>
         <source>O</source>
         <comment>RecTypeChar kOverrideRecord/kDontRecord</comment>
-        <translation></translation>
+        <translation>N</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="83"/>
         <source>R</source>
         <comment>RecStatusChar rsRecorded</comment>
-        <translation></translation>
+        <translation>G</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="95"/>
         <source>X</source>
         <comment>RecStatusChar rsDontRecord</comment>
-        <translation></translation>
+        <translation>X</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="98"/>
         <source>P</source>
         <comment>RecStatusChar rsPreviousRecording</comment>
-        <translation></translation>
+        <translation>A</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="101"/>
         <source>R</source>
         <comment>RecStatusChar rsCurrentRecording</comment>
-        <translation></translation>
+        <translation>R</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="125"/>
         <source>r</source>
         <comment>RecStatusChar rsRepeat</comment>
-        <translation></translation>
+        <translation>r</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="104"/>
         <source>E</source>
         <comment>RecStatusChar rsEarlierShowing</comment>
-        <translation></translation>
+        <translation>a</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="89"/>
         <source>t</source>
         <comment>RecStatusChar rsTuning</comment>
-        <translation type="unfinished"></translation>
+        <translation>S</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="107"/>
         <source>T</source>
         <comment>RecStatusChar rsTooManyRecordings</comment>
-        <translation></translation>
+        <translation>D</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="116"/>
         <source>m</source>
         <comment>RecStatusChar rsMissedFuture</comment>
-        <translation type="unfinished"></translation>
+        <translation>p</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="119"/>
         <source>C</source>
         <comment>RecStatusChar rsConflict</comment>
-        <translation></translation>
+        <translation>c</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="122"/>
         <source>L</source>
         <comment>RecStatusChar rsLaterShowing</comment>
-        <translation></translation>
+        <translation>M</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="131"/>
         <source>K</source>
         <comment>RecStatusChar rsLowDiskSpace</comment>
-        <translation></translation>
+        <translation>P</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="134"/>
         <source>B</source>
         <comment>RecStatusChar rsTunerBusy</comment>
-        <translation></translation>
+        <translation>o</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="128"/>
         <source>x</source>
         <comment>RecStatusChar rsInactive</comment>
-        <translation></translation>
+        <translation>x</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="1251"/>
@@ -11070,44 +11076,45 @@ reproducción no puede dejarse vacío.</translation>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="549"/>
         <source>Inversion (Default: Auto):
 Most cards can autodetect this now, so leave it at Auto unless it won&apos;t work.</source>
-        <translation>Inversion (Por defecto: Auto):
-La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no ser que no funcione.</translation>
+        <translation>Inversión (Por defecto: Auto):
+La mayoría de las tarjetas la detectan automáticamente, así que déjela en Auto a no ser que no funcione.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="236"/>
         <source>Bandwidth (Default: Auto)
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Ancho de Banda (Por defecto: Auto)
+</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="270"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="601"/>
         <source>Forward Error Correction (Default: Auto)</source>
-        <translation>Forward Error Correction (Por defecto: Auto)</translation>
+        <translation>Corrección de Errores hacia Delante - FEC (Por defecto: Auto)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="281"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="614"/>
         <source>Low Priority Code Rate (Default: Auto)</source>
-        <translation>Low Priority Code Rate (Por defecto: Auto)</translation>
+        <translation>Tasa de Códigos de Baja Prioridad (Por defecto: Auto)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="291"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="627"/>
         <source>High Priority Code Rate (Default: Auto)</source>
-        <translation>High Priority Code Rate (Por defecto: Auto)</translation>
+        <translation>Tasa de Códigos de Alta Prioridad (Por defecto: Auto)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="301"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="638"/>
         <source>Guard Interval (Default: Auto)</source>
-        <translation>Guard Interval (Por defecto: Auto)</translation>
+        <translation>Intervalo de Guarda (Por defecto: Auto)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="316"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="654"/>
         <source>Transmission Mode (Default: Auto)</source>
-        <translation>Modo Transmisión (Por defecto: Auto)</translation>
+        <translation>Modo de Transmisión (Por defecto: Auto)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="329"/>
@@ -11126,12 +11133,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2698"/>
         <source>Enable realtime priority threads</source>
-        <translation>Activar hilos en tiempo real</translation>
+        <translation>Activar hilos de prioridad en tiempo real</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2699"/>
         <source>When running mythfrontend with root privileges, some threads can be given enhanced priority. Disable this if mythfrontend freezes during video playback.</source>
-        <translation>Cuando se ejecuta mythfrontend con privilegios de root, algunos hilos pueden recibir prioridad avanzada. Desactive esto si mythfrontend se congela durante la reproducción.</translation>
+        <translation>Al ejecutar mythfrontend con privilegios de root, algunos hilos pueden recibir mayor prioridad. Desactívelo si mythfrontend se cuelga durante la reproducción.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2978"/>
@@ -11141,12 +11148,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="493"/>
         <source>This global setting allows the recorder to start before the scheduled start time. It does not affect the scheduler. It is ignored when two shows have been scheduled without enough time in between.</source>
-        <translation>Este ajuste global permite al grabador empezar antes de la hora programada. No afecta al programador. Si hay dos programas que no tienen suficiente tiempo en medio, es ignorado.</translation>
+        <translation>Este ajuste global permite al grabador iniciarse antes de la hora programada. No afecta al programador. No tiene efecto si entre dos programas no hay suficiente tiempo de separación.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="506"/>
         <source>This global setting allows the recorder to record beyond the scheduled end time. It does not affect the scheduler. It is ignored when two shows have been scheduled without enough time in between.</source>
-        <translation>Este ajuste global permite al grabador grabar hasta después de la hora programada. No afecta al programador. Si hay dos programas que no tienen suficiente tiempo en medio, es ignorado.</translation>
+        <translation>Este ajuste global permite al grabador actuar más allá de la hora de finalización programada. No afecta al programador. No tiene efecto si entre dos programas no hay suficiente tiempo de separación.</translation>
     </message>
     <message>
         <source>Resize Video while transcoding</source>
@@ -11155,7 +11162,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="1238"/>
         <source>Point to Point</source>
-        <translation>Punto a punto</translation>
+        <translation>Punto a Punto</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="38"/>
@@ -11211,7 +11218,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="979"/>
         <source>Job Queue (Job Commands)</source>
-        <translation>Cola de tareas (Comandos de tarea)</translation>
+        <translation>Cola de Tareas (Órdenes de Tareas)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videodisplayprofile.cpp" line="641"/>
@@ -11236,7 +11243,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="763"/>
         <source>DVB Transport</source>
-        <translation type="unfinished">Transporte DVB</translation>
+        <translation>Transporte DVB</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="690"/>
@@ -11255,7 +11262,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1755"/>
         <source>Run on the specified screen or spanning all screens.</source>
-        <translation>Ejecutar en la pantalla especificada o en todas.</translation>
+        <translation>Ejecutar en la pantalla especificada o abarcar todas.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1911"/>
@@ -11265,7 +11272,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1914"/>
         <source>Horizontal resolution of video which needs a special output resolution.</source>
-        <translation>Resolución horizontal del video la cual necesita una resolución de salida especial.</translation>
+        <translation>Resolución horizontal de la imagen que necesita una resolución de salida especial.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1923"/>
@@ -11275,7 +11282,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1926"/>
         <source>Vertical resolution of video which needs a special output resolution.</source>
-        <translation>Resolución vertical del video la cual necesita una resolución de salida especial.</translation>
+        <translation>Resolución vertical de la imagen que necesita una resolución de salida especial.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1934"/>
@@ -11285,17 +11292,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1936"/>
         <source>Resolution of screen when not watching a video.</source>
-        <translation>Resolución de la pantalla cuando no se esté viendo un video.</translation>
+        <translation>Resolución de la pantalla cuando no se esté visionando un vídeo.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1966"/>
         <source>Default screen resolution when watching a video.</source>
-        <translation>Resolución de pantalla por defecto cuando se vea un video.</translation>
+        <translation>Resolución de pantalla por defecto al visionar un vídeo.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1968"/>
         <source>Screen resolution when watching a video at a specific resolution.</source>
-        <translation>Resolución de la pantalla cuando se esté viendo un video a una resolución específica.</translation>
+        <translation>Resolución de pantalla al ver un vídeo con una resolución específica.</translation>
     </message>
     <message>
         <source>Video Output</source>
@@ -11314,7 +11321,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2014"/>
         <source>Aspect ratio when watching a video.</source>
-        <translation>Relación de aspecto cuando se vea un video.</translation>
+        <translation>Relación de aspecto al ver un vídeo.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2021"/>
@@ -11329,34 +11336,34 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../libs/libmythtv/signalmonitor.cpp" line="183"/>
         <location filename="../libs/libmythtv/signalmonitorvalue.cpp" line="28"/>
         <source>Signal Lock</source>
-        <translation>Bloqueo Señal</translation>
+        <translation>Sintonización de Señal</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/signalmonitor.cpp" line="185"/>
         <source>Signal Power</source>
-        <translation>Potencia Señal</translation>
+        <translation>Potencia de Señal</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/signalmonitor.cpp" line="187"/>
         <source>Script Status</source>
-        <translation type="unfinished"></translation>
+        <translation>Estado del Guión</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="110"/>
         <source>c</source>
         <comment>RecStatusChar rsCancelled</comment>
-        <translation></translation>
+        <translation>c</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="140"/>
         <source>N</source>
         <comment>RecStatusChar rsNotListed</comment>
-        <translation></translation>
+        <translation>N</translation>
     </message>
     <message>
         <location filename="../libs/libmyth/programtypes.cpp" line="205"/>
         <source>Not Listed</source>
-        <translation>No listado</translation>
+        <translation>No Listado</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/channelscan_sm.cpp" line="1932"/>
@@ -11368,7 +11375,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../libs/libmythtv/channelscan/scanwizardconfig.cpp" line="182"/>
         <location filename="../libs/libmythtv/channelscan/scanwizardconfig.cpp" line="221"/>
         <source>Failed to probe the card</source>
-        <translation>Fallo al sondear la tarjeta</translation>
+        <translation>Fallo al detectar la tarjeta</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/scanwizardconfig.cpp" line="186"/>
@@ -11380,7 +11387,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="62"/>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="84"/>
         <source>Country</source>
-        <translation type="unfinished">País</translation>
+        <translation>País</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="63"/>
@@ -11390,17 +11397,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="64"/>
         <source>Chile</source>
-        <translation type="unfinished"></translation>
+        <translation></translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="65"/>
         <source>Czech Republic</source>
-        <translation type="unfinished"></translation>
+        <translation>República Checa</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="66"/>
         <source>Denmark</source>
-        <translation type="unfinished"></translation>
+        <translation>Dinamarca</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="67"/>
@@ -11410,12 +11417,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="70"/>
         <source>Greece</source>
-        <translation type="unfinished"></translation>
+        <translation>Grecia</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="71"/>
         <source>Italy</source>
-        <translation type="unfinished"></translation>
+        <translation>Italia</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="74"/>
@@ -11441,28 +11448,28 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="949"/>
         <source>Enable auto-transcode after recording</source>
-        <translation>Activar autorecodificación después de la grabación</translation>
+        <translation>Activar transcodificación automática tras la grabación</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1574"/>
         <source>Autodetect</source>
-        <translation>Autodetectar</translation>
+        <translation>Detectar automáticamente</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1589"/>
-        <location filename="../programs/mythtranscode/transcode.cpp" line="287"/>
+        <location filename="../programs/mythtranscode/transcode.cpp" line="299"/>
         <source>Autodetect from %1</source>
-        <translation>Autodetectar desde %1</translation>
+        <translation>Detectar automáticamente desde %1</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1639"/>
         <source>Transcode using Autodetect</source>
-        <translation>Recodificar usando Autodetección</translation>
+        <translation>Transcodificar usando Detección Automática</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1652"/>
         <source>Transcode using &quot;%1&quot;</source>
-        <translation>Recodificar usando &quot;%1&quot;</translation>
+        <translation>Transcodificar usando &quot;%1&quot;</translation>
     </message>
     <message>
         <source>Initial volume for the Master Mixer.  This affects all sound created by the sound card.  Note: Do not set this too low.</source>
@@ -11471,17 +11478,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="69"/>
         <source>Default group filter to apply</source>
-        <translation>Grupo filtros por defecto a aplicar</translation>
+        <translation>Filtro de grupos a aplicar por defecto</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="100"/>
         <source>Default group filter to apply on the View Recordings screen.</source>
-        <translation>Grupo filtros por defecto a aplicar en la ventana de Ver Grabaciones.</translation>
+        <translation>Filtro de grupos a aplicar por defecto en la pantalla Ver Grabaciones.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="119"/>
         <source>Save current group filter when changed</source>
-        <translation>Guardar grupo de filtros actual cuando se cambie</translation>
+        <translation>Guardar el grupo de filtros actual al cambiarlo</translation>
     </message>
     <message>
         <source>Remember the last selected filter instead of displaying the default filter whenever you enter the playback screen.</source>
@@ -11490,7 +11497,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="130"/>
         <source>Show filter name instead of &quot;All Programs&quot;</source>
-        <translation>Mostrar nombre de filtro en vez de &quot;Todos los programas&quot;</translation>
+        <translation>Mostrar el nombre del filtro en vez de &quot;Todos los Programas&quot;</translation>
     </message>
     <message>
         <source>Use the name of the display filter currently applied in place of the term &quot;All Programs&quot; in the playback screen.</source>
@@ -11507,7 +11514,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="248"/>
         <source>This is the default value used for the transcoder setting when a new scheduled recording is created.</source>
-        <translation>Este es el valor por defecto usado para la recodificación cuando una nueva programación se crea.</translation>
+        <translation>Valor por defecto a usar para la configuración del transcodificador al programar una nueva grabación.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="516"/>
@@ -11525,17 +11532,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="556"/>
         <source>Category record over-time</source>
-        <translation>Categoría grabación más tiempo</translation>
+        <translation>Categoría grabación prorrogada</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1294"/>
         <source>Fast forward/rewind reposition amount</source>
-        <translation>Reposicionar avance rápido/rebobinado</translation>
+        <translation>Cantidad de reposición para el avance rápido/rebobinado</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="1296"/>
         <source>When exiting sticky keys fast forward/rewind mode, reposition this many 1/100th seconds before resuming normal playback. This compensates for the reaction time between seeing where to resume playback and actually exiting seeking.</source>
-        <translation>Cuando se sale de &quot;teclas pegajosas&quot; en el avance rápido/rebobinado, reposicionar estas centésimas de segundo antes de volver a la reproduccin normal. Esto compensa la reacción entre ver donde continúa la grabación y realmente salir de la búsqueda.</translation>
+        <translation>Al salir del modo teclas pegajosas en el avance rápido/rebobinado, reposicionar estas centésimas de segundo antes de volver a la reproducción normal. Esto compensa el tiempo de reacción entre ver dónde continuar la reproducción y salir efectivamente de la búsqueda.</translation>
     </message>
     <message>
         <source>Aggressive Sound card Buffering</source>
@@ -11580,12 +11587,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2852"/>
         <source>Display current time on idle LCD display. </source>
-        <translation>Muestra la hora actual en pantalla LCD. </translation>
+        <translation>Muestra la hora actual en pantalla LCD desocupada. </translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2871"/>
         <source>Display selected menu on LCD display. </source>
-        <translation>Muestra el menú seleccionado en pantalla LCD. </translation>
+        <translation>Muestra el menú seleccionado en la pantalla LCD. </translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2899"/>
@@ -11600,17 +11607,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2901"/>
         <source>Artist [Album] Title</source>
-        <translation>Artista [Album] Título</translation>
+        <translation>Artista [Álbum] Título</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2902"/>
         <source>Which items to show when playing music.</source>
-        <translation>Que elementos mostrar cuando se reproduzca música</translation>
+        <translation>Qué elementos mostrar al reproducir música.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2979"/>
         <source>Use an LCD display to view MythTV status information.</source>
-        <translation>Usar el LCD para mostrar estado de MythTV</translation>
+        <translation>Usar una pantalla LCD para mostrar la información de estado de MythTV.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3483"/>
